Feature: Proclass and detail information page
  User select one of list Proclass
# @HMS-027
#   Scenario: Verify search valid Proclass
#     Given User success load proclass page
#     When type keyword valid input
#     When click button "Cari" Proclass
#     Then System show proclass accordance keyword searching
  
# @HMS-028
#   Scenario: Verify search invalid Proclass
#     Given User visit Proclass page
#     When type keyword invalid input
#     When click button "Cari" invalid proclass
#     Then System show message Not Found Proclass

@HMS-029
  Scenario: Verify button Daftar Kelas on detail Proclass page
    Given User on proclass page
    When click one of proclass program
    When click button "Daftar Kelas" on Proclass page
    Then System show information "Biaya Kelas"

# @HMS-030
#   Scenario: User can view information benefit proclass
#     Given User open detail information proclass page
#     When scroll inTo section Benefit on Proclass page
#     Then System show information Benefit on Proclass page